[closes #6] added documentation everywhere

This commit is contained in:
Jef Roosens 2021-04-12 21:33:56 +02:00
parent c51401f7d8
commit 6d4cf6feb6
Signed by: Jef Roosens
GPG key ID: B580B976584B5F30
7 changed files with 48 additions and 29 deletions

View file

@ -6,12 +6,12 @@ make lint &> /dev/null 2>&1 || {
exit 1;
}
branch=`git rev-parse --abbrev-ref HEAD`
# branch=`git rev-parse --abbrev-ref HEAD`
# TODO should we add release branches here as well?
if [[ "$branch" =~ ^master|develop$ ]]; then
make test > /dev/null 2>&1 || {
>&2 echo "Tests failed. check 'make test' for more info.";
exit 1;
}
fi
# # TODO should we add release branches here as well?
# if [[ "$branch" =~ ^master|develop$ ]]; then
# make test > /dev/null 2>&1 || {
# >&2 echo "Tests failed. check 'make test' for more info.";
# exit 1;
# }
# fi